<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" routerLink="/">myBlog</a>

  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" routerLink="posts">Liste des billets</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="new-post">Nouveau billet</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="help">Aide</a>
      </li>
    </ul>
  </div>
</nav>